@charset "utf-8";

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

body {
    color: #000;
    font-family: "Verdana", "Arial", sans-serif;
    font-size: 0.937rem;
    line-height: 1.4;
}

#wrapper {
    position: relative;
    max-width: 56.25rem;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

a.link {
    color: #06807b;
}

p {
    margin: 0 0 1.25rem;
    text-align: justify;
}

h1 {
    text-align: center;
    font-size: 1.5rem;
    line-height: 1.4;
    margin: 1.25rem 0;
}

h2 {
    font-size: 0.937rem;
    margin: 1.25rem 0 0.625rem;
}

h3 {
    font-size: 0.812rem;
    color: #a9a9a9;
    margin-bottom: 2.5rem;
    font-weight: normal;
    text-align: right;
}

h4 {
    color: #06807b;
    font-size: 1.875rem;
    margin: 2.5rem;
}

h5 {
    font-size: 0.937rem;
    font-weight: normal;
}

ul {
    list-style: none;
    margin: 0 0 1.25rem;
    padding: 0;
}

ul:nth-of-type(1),
ul:nth-of-type(2) {
    margin: 0 0 1.25rem 2.5rem;
}

ul li {
    padding-left: 1.5rem;
}

ul li:before {
    content: "\2022";
    float: left;
    margin-left: -1.5rem;
}

header {
    position: relative;
    display: flex;
    font-family: "Mulish", sans-serif;
    font-size: 0.875rem;
    padding: 0 4.375rem 3.75rem 0;
}

header p {
    letter-spacing: 0.9px;
}

header>section:nth-of-type(2) {
    padding: 2.5rem 0 0 1.875rem;
    width: 65%;
    display: block;
    font-style: italic;
    color: #5a5a5a;
}

.logo {
    margin: 0 0 0.937rem;
    display: flex;
}

article {
    padding: 0 6.875rem 0 5.625rem;
}

.element p {
    display: flex;
    column-gap: 1rem;
}

.element p span:first-of-type {
    flex: 0 1 6rem;
    display: block;
}

footer {
    padding: 0 6.875rem 1.875rem 5.625rem;
}

footer img {
    margin: 0 0 0 auto;
}

@media only screen and (max-width: 56.187rem) {
    #wrapper {
        margin: 0 auto;
        border: 0;
        padding: 1rem;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
        text-align: left;
    }
}

@media only screen and (max-width: 50rem) {
    .logo {
        justify-content: center;
    }

    header br {
        display: none;
    }

    body {
        font-size: 0.875rem;
    }

    p,
    ul,
    ul:nth-of-type(1),
    ul:nth-of-type(2) {
        text-align: left;
        margin: 0 0 0.625rem;
    }

    ul li {
        padding-left: 15px;
    }

    ul li:before {
        margin-left: -15px;
    }

    h1 {
        font-size: 1.312rem;
    }

    h1 span {
        font-size: 0.937rem;
    }

    h2 {
        margin: 0.625rem 0;
    }

    h3 {
        margin-bottom: 1.25rem;
    }

    h4 {
        margin: 0 0 1rem;
    }

    header {
        display: block;
        padding: 0.625rem;
        text-align: center;
    }

    header p {
        letter-spacing: 0;
        text-align: left;
    }

    header>section:nth-of-type(1),
    header>section:nth-of-type(2) {
        width: 100%;
        padding: 0;
    }

    article,
    .element,
    footer {
        padding: 0;
    }

    footer br {
        display: none;
    }
}

@media only screen and (max-width: 31.25rem) {
    .element p {
        display: block;
    }

    h1 {
        font-size: 1.125rem;
    }

    h3 {
        text-align: center;
    }

    h4 {
        font-size: 1.5rem;
    }
}